{% extends "base2.html" %}
{% load static %}

{% block scripts %}
<link rel="stylesheet" href="{% static 'ujian/question_form.css' %}">
{% endblock scripts %}

{% block title %}
Add Question
{% endblock title %}

{% block content %}
    <h2>Add Question</h2>
    <hr>

    <form action="" method="POST">
        {% csrf_token %}
        <table>
            {{form.as_table}}
            <tr>
                <td colspan="2">
                    <div class="mt-3 submit-btn">
                        <input class="btn btn-success" type="submit" name="Submit">
                    </div>
                </td>
            </tr>
        </table>
    
    </form>
{% endblock content %}